{
  "arch": "x86_64",
  "build": "r40h57928b3_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.0,<4.1.0a0",
    "r-jsonlite"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "r-catboost",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1636016758298,
  "version": "1.0.3"
}